DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #334
[KHACH HANG NHG KIEM TRA] PYCMS PUR/2020/00009590, xem mé ta va hinh anh.
10/02/2020 04:51 PM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Anh Huy va Anh An cuing phong ban nhung Anh An thdy phi€u nay.

Anh Huy khéng thay

History

#1 - 10/02/2020 04:58 PM - An Nguyén Van

- Subject changed from [KHACH HANG NHO KIEM TRA] PYCMS PUR/2020/00009590 . XEM HINH ANH MO TA to [KHACH HANG NHO KIEM TRA]
PYCMS PUR/2020/00009590, xem mé ta va hinh anh.

- Description updated

#2 - 10/02/2020 05:00 PM - An Nguyén Van
- File DATA PUR 2020 9590.xlsx added

#3 - 10/02/2020 05:30 PM - Luc Tran Van
- Tracker changed from Adding to Support

#4 - 10/02/2020 05:36 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#5 - 10/02/2020 05:36 PM - Luc Tran Van

- Status changed from Accept to In Progress

#6 - 10/06/2020 02:52 PM - Luc Tran Van

- Status changed from In Progress to Closed

Pay la PYCMS da hoan tat. Do khach hang thao tac sai.
